WordPress.org

Ready to get started?Download WordPress

Forums

How to deal with this please! (3 posts)

  1. harmanrainu
    Member
    Posted 2 years ago #

    I want to install this plugin! Please help My website Fun24x.com

    Warning: realpath() [function.realpath]: SAFE MODE Restriction in effect. The script whose uid is 4170 is not allowed to access /usr/local/lib/php/extensions/no-debug-non-zts-20090626 owned by uid 0 in /home/fun24x/public_html/wp-content/plugins/bloggerhigh_seo/bloggerhigh_seo_include.php on line 2
    Site error: the file /home/fun24x/public_html/wp-content/plugins/bloggerhigh_seo/bloggerhigh_seo_include.php requires the ionCube PHP Loader ioncube_loader_lin_5.3.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

  2. Tim S
    Member
    Posted 2 years ago #

    Well, the bottom error says you need to have Ioncube Loader installed on the server. If you dont have it installed or you're not sure you'll need to contact your hosting provider.

  3. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 2 years ago #

    From the path it seems that you are trying to install something called 'blogger high seo' which appears to be a non GPL plugin & is not listed on the WordPress.org plugin directory. Ask the supplier of that plugin for a version without the encryption that ioncube is required for to unencrypt.

Topic Closed

This topic has been closed to new replies.

About this Topic